body {
  text-align: justify;
  margin-right: auto;
  font-family: dejavu sans, monospace;
  margin-left: auto;
  max-width: 1000px;
  padding: 0 10px 0 10px;
  font-size: 14px;
  line-height: 1.8em;
  color: #333333;
/*  animation: fadein 1s; */
/* transition-duration: 0.5s; */
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
.tytul {
  font-family: verdana;
  font-size: 1.6em;
  text-align: center;
  margin-bottom: 30px;
  line-height: 1.2em;
  padding: 4px 10px;
}
.menu {
  width: 990px;
  font-size: 11px;
  font-family: verdana;
  margin-bottom: 10px;
  overflow: auto;
  clear: left;
  display: table;
  margin-left: auto;
  margin-right:auto;
}
.menu a {
  text-decoration: none;
  float: left;
}
.short_line {
  border-top: 1px solid #3333ff;
  line-height: 2px;
  width: 100px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.podtytul {
  margin-right: auto;
  font-size: 26px;
  margin-bottom: 10px;
  margin-left: auto;
  font-family: verdana;
  text-align: center;
  line-height: 40px;
  clear: both;
  background-color: #f0f0f0;
  padding-top: 2px;
  padding-bottom: 2px;
}
.tekst {
  margin-bottom: 10px;
  width: 100%;
  display: block;
  float: left;
}
.skalowalny {
  margin-bottom: 10px;
  min-width: 240px;
  float: right;
  margin-left: 10px;
}
.scalable {
  width: 100%;
}
img {
}
.textarea_long {
  overflow: auto;
  margin-bottom: 10px;
  width: 100%;
  font-family: verdana;
  font-size: 12px;
}
.text_area {
	width: auto;
	height: 100px;
	overflow-y: auto;
	margin-bottom: 10px;
	border: 1px solid #888;
	padding: 2px;
}
.kont_1_3 {
  width: 333px;
  margin-top: 10px;
  float: left;
  margin-bottom: 10px;
}
.kont_1_2 {
  width: 490px;
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
}
.kont_1_3 p {
  margin: 0px 5px;
  text-indent: 0px;
}
br.clear {
  clear: both;
}
img.inline {
  clear: left;
  float: right;
  margin-left: 10px;
/*  margin-bottom: 10px; */
}
.kont_1_3 a {
  margin-right: auto;
  margin-left: auto;
  display: table;
}
span.inline {
  clear: left;
  float: right;
  margin-left: 10px;
}
p {
  text-indent: 1cm;
}
a[rel="lightbox"] img:hover {
 box-shadow: 2px 2px 6px rgba(20, 20, 20, 0.5);
 transform: scale(1.03) rotate(-0.5deg);
}
a[rel="lightbox"] img {
 transition: all 0.5s ease-in-out 0s;
}
.button {
  border-style: solid;
  border-width: 1px;
  width: 87px;
  height: 16px;
  display: block;
  font-family: Verdana;
  text-align: center;
  margin-right: 1px;
  margin-bottom: 1px;
  line-height: 14px;
  color: #222222;
  border-radius: 3px 0px 3px 0px;
  transition: all 0.1s linear 0s;
}

.button:hover {
  background-color: #e8e8e8!important;
  transform: scale(1.2);
  z-index: 2;
}

h1 {
  font-size: 20px;
  font-weight: normal;
}

textarea {
	resize: none;
	float: left;
	margin-top: 18px;
	width: 290px;
	white-space: pre-line;
	text-align: justify;
	padding: 2px;
}

.k_nick {
  font-size: 12px;
  font-weight: bold;
}

.k_data {
  color: #c2c1c1;
  font-size: 8px;
}

.k_mod {
  color: #ff0000;
  font-size: 8px;
}

div.tekst div hr {
  width: 200px;
  color: #c2c1c1;
}
form {
  margin-bottom: 10px;
}

.lewa_kol {
  width: 500px;
  float: left;
}
  
sub {
    position: relative;
    top: -0.7em;
}

label {
    line-height: 26px;
    float: left;
    margin-right: 10px;
    text-align: right;
    width: 110px;
    clear: left;
}
input {
	margin-top: 1px;
	margin-bottom: 1px;
}

#Form > div {
    float: left;
}

#popup {
	position: fixed;
	top: 50%;
	left: 50%;
	padding-top: 20px;
	padding-bottom: 20px;
/*	height: 80px; */
	width: 550px;
	margin-top: -50px;
	margin-left: -275px;
	border: 3px solid #c00;
	text-align: center;
	background-color: #fff;
	z-index: 1000;
	box-shadow: 10px 10px 20px #444;
}


.QOverlay {
	background-color: #000000;
	z-index: 9999;
}

.QLoader {
	background-color: #CCCCCC;
	height: 1px;
}

.QAmt {
	color:#333333;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:40px;
	font-weight:bold;
	line-height:50px;
	height:50px;
	width:100px;
	margin:-60px 0 0 -50px;
}
span[tit]:after {
	content: attr(tit);
	padding: 3px 7px;
	color: #fff;
	position: absolute;
	x-right: 200px;
	x-top: 124px;
	z-index: 20;
	border-radius: 15px 5px;
	box-shadow: 6px 6px 4px #2228;
	background: #ff0000;
	width: 350px;
	display: inline-table;
	text-align: justify;
	opacity: 0;
	line-height: 1.5em;
	margin-left: -185px;
	margin-top: 20px;
    transition: all 0.5s;
}
span[tit]:hover:after {
    transition: all 0.5s;
    opacity: 0.9;
}
.wiggle {
	box-shadow: 0px 0px 1px transparent;
	backface-visibility: hidden;
	transform: translateZ(0px);
	animation-name: wiggle;
	animation-duration: 5s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-play-state: running;
}

@keyframes wiggle {
2% {transform: translateX(3px) rotate(2deg);}
4% {transform: translateX(-3px) rotate(-2deg);}
6% {transform: translateX(3px) rotate(2deg);}
8% {transform: translateX(-3px) rotate(-2deg);}
10% {transform: translateX(2px) rotate(1deg);}
12% {transform: translateX(-2px) rotate(-1deg);}
14% {transform: translateX(2px) rotate(1deg);}
16% {transform: translateX(-2px) rotate(-1deg);}
18% {transform: translateX(1px) rotate(0deg);}
20% {transform: translateX(-1px) rotate(0deg);}
}

#goo {
	position: fixed;
	bottom: 3px;
	right: -2px;
	background: #ccc;
	padding: 3px;
	opacity: 0.75;
	transform: scale(0.75);
	transition: 0.5s;
}

#goo:hover {
	transform: scale(1)!important;
	opacity: 1;
	right: 3px;
}

hr {
	clear: both;
}

q {
	quotes: " \201E" "\201D" "\00BB" "\00AB";
	font-style: italic;
	color: #000047;
}
q::before {
	content: "Cytując Autora: "open-quote;
	color: black;
	font-style: normal;
}
q:after { content: close-quote }

h1 {
	font-size: 20px;
	font-weight: normal;
}

h2 {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	float: left;
}

h3 {
	font-weight: normal;
	margin: 0;
}

.podtytul::before {
	background-color: #3333ff;
	display: block;
	height: 1px;
	margin-left: auto;
	width: 100px;
	margin-right: auto;
	content: "";
}
.podtytul::after {
	background-color: #3333ff;
	display: block;
	height: 1px;
	margin-left: auto;
	width: 100px;
	margin-right: auto;
	content: "";
}
table {
	border-collapse: collapse;
}
table tbody tr.even td {
  background-color: red;
}
table tbody tr.odd td {
  background-color: #ffcc33;
}
tr.alt {
  background-color: #f8f8f8;
}
tr.over {
  background-color: #ff6666;
}
th {
	background: #555;
	color: #FFF;
} 
td {
	vertical-align: middle;
	border: 1px solid #aaa;
	padding: 3px;
}
tr:first-child {
	background: #f2e1c7!important;
	color: #000;
}
tr:nth-child(odd) {
	background: rgb(230, 230, 250);
}
tr:nth-child(even) {
	background: #fff;
}
caption {
	border: 1px solid #888;
	background: #eee;
	padding: 5px;
	font-size: 1.1em;
	margin-bottom: 2px;
}
.new::after {
	background: url(/images/ico_new.png) 0 0;
	content: "";
	top: -10px;
	left: 60px;
	display: block;
	width: 30px;
	height: 8px;
	transform: rotate(-40deg);
	position: relative;
}
.new_2x::after {
	background: url(/images/ico_new.png) 0 0;
	content: "";
	top: -10px;
	left: 140px;
	display: block;
	width: 30px;
	height: 8px;
	transform: rotate(-40deg);
	position: relative;
}
.text_area tr {
	background: none;
}
.text_area tr:first-child {
	background: #fff !important;
	color: #000;
}
.text_area td {
	border: none;
	vertical-align: top;
}
.text_area a {
	display: inline-table;
	text-decoration: none;
}
.button_to_top {
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	background: #aaaaaa;
	text-align: center;
	padding-top: 0px;
	border-radius: 7px;
	color: #000;
	line-height: 45px;
	transition: 1s;
}
.button_to_top:hover {
	background: #48ABFF;
}
u {
	text-decoration: none;
	box-shadow: inset 0px -5px 0px rgb(164, 210, 227);
	padding-bottom: 3px;
}
div.tekst a[href^="http"] {
    color: blue;
    text-decoration: none;
    text-shadow: 1px 1px 0px #fff, 2px 2px 0px #aaa;
    box-shadow: inset 0px -5px 0px #d9c7e8;
    padding-bottom: 4px;
	transition: 0.5s;
    padding: 3px 5px;
}
div.tekst a[href^="http"]:hover {
    box-shadow: inset 0px -22px 0px #9f0060;
    /* text-shadow: 1px 1px 0px #000, 2px 2px 0px #fff; */
    color: white;
    text-shadow: none;
}
/* RWD */
@media all and (max-width:1024px) {
	.tytul {
		background: #273CD7;
		color: #eee;
	}
	.menu {
		width: 720px;
	}
	.kont_1_3 {
	    width: 50%;
	}
	.kont_1_3 p {
	    margin: 0px 5%;
	}
	.kont_1_2 {
		width: 500px;
		margin: auto;
		float: none;
	}
}
@media all and (max-width:768px) {
	.menu {
		width: 540px;
	}
	.button {
		height: 25px;
		line-height: 24px;
	}
	.podtytul {
		font-size: 22px;
		line-height: 30px;
	}
	span.button > img {
		padding-top: 5px;
	}
}
@media all and (max-width:720px) {
	.menu {
		width: 540px;
	}
}
@media all and (max-width:640px) {
	.menu {
		width: 450px;
	}
	body {
	font-size: 12px;
	}
	img.inline {
		margin-bottom: 10px;
	}
	.kont_1_3 {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	div.kont_1_2 > video {
		width: 100%;
		height: 100%;
		margin: auto;
		display: block;
	}
	.kont_1_2 {
		width: 90%;
	}
}
@media all and (max-width:480px) {
	.menu {
		width: 360px;
	}
}
@media all and (max-width:400px) {
	.menu {
		width: 270px;
	}
}
@media all and (max-width:360px) {
	a > img {
		width: 80% !important;
		height: 80% !important;
		display: block;
		margin: auto;
	}
}
td a span {
	height: 16px !important;
	line-height: 14px !important;
}
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

body.lb-disable-scrolling {
  overflow: hidden;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  max-height: none;
  border-radius: 3px;

  /* Image border */
  border: 4px solid white;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px;

  /* Background color behind image.
     This is visible during transitions. */
  background-color: white;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-caption a {
  color: #4ae;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/*  styles for the unit rater
--------------------------------------------------------- 
ryan masuga, masugadesign.com
ryan@masugadesign.com 
Licensed under a Creative Commons Attribution 3.0 License.
http://creativecommons.org/licenses/by/3.0/
See readme.txt for full credit details.
--------------------------------------------------------- */

.ratingblock {
	display:block;
	border-bottom:1px solid #999;
	padding-bottom:8px;
	margin-bottom:8px;
	}

.loading {
	height: 30px;
	background: url('../images/working.gif') 50% 50% no-repeat;
	}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../images/starrating.gif') top left repeat-x;
	margin: 0 auto;
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating li a:hover{
	background: url('../images/starrating.gif') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}	
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}
.unit-rating a.r6-unit{left: 150px;}
.unit-rating a.r6-unit:hover{width: 180px;}
.unit-rating a.r7-unit{left: 180px;}
.unit-rating a.r7-unit:hover{width: 210px;}
.unit-rating a.r8-unit{left: 210px;}
.unit-rating a.r8-unit:hover{width: 240px;}
.unit-rating a.r9-unit{left: 240px;}
.unit-rating a.r9-unit:hover{width: 270px;}
.unit-rating a.r10-unit{left: 270px;}
.unit-rating a.r10-unit:hover{width: 300px;}

.unit-rating li.current-rating {
	background: url('../images/starrating.gif') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {
    color: #999999;
    display: block;
    text-indent: 0;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
}

.thanks {color:#36AA3D;}
.static {color:#5D3126;}		
